<?php unset($tagd);
$tagd[161][0] = "Данная запись описывает один из классов WMI";
$tagd[161][1] = "Данное свойство, класс или метод впервые появились в Windows Vista";
$tagd[161][2] = "Данная запись описывает свойство одного из классов WMI";
$tagd[161][3] = "Данная запись описывает метод одного из классов WMI";
?>
<p><span class="div_bbig2">Тип</span></p><table>
<?php
$tmpi = 1;
$isTag = 0;ttag($tagd[$_GET['p']][$isTag], $_GET['p'], $isTag, $tags[$_GET['p']][$isTag], $tmpi++); 
$isTag = 2;ttag($tagd[$_GET['p']][$isTag], $_GET['p'], $isTag, $tags[$_GET['p']][$isTag], $tmpi++); 
$isTag = 3;ttag($tagd[$_GET['p']][$isTag], $_GET['p'], $isTag, $tags[$_GET['p']][$isTag], $tmpi++); 
$isTag = 666;ttag($tagd[$_GET['p']][$isTag], $_GET['p'], $isTag, $tags[$_GET['p']][$isTag], $tmpi++); 
?>
</table>
<p><span class="div_bbig2">Операционная система</span></p><table>
<?php
$tmpi = 1;
$isTag = 1;ttag($tagd[$_GET['p']][$isTag], $_GET['p'], $isTag, $tags[$_GET['p']][$isTag], $tmpi++); 
$isTag = 666;ttag($tagd[$_GET['p']][$isTag], $_GET['p'], $isTag, $tags[$_GET['p']][$isTag], $tmpi++); 
?>
</table>